/* 转载请保留版权信息：懒人图库 www.lanrentuku.com */
*{ padding:0; margin:0;}
ul,li{ list-style:none;}
img{ border:0;}

#zSlider{
	overflow:hidden;
	z-index:10;}
#picshow{position:relative;}
#picshow,#picshow_img{ overflow:hidden; float:left;}/**/
#picshow_img li{width:240px; height:360px; overflow:hidden; float:left; display:none;}
#picshow_img img{width:240px; height:360px;}

#picshow_tx{left:0px; width:240px; bottom:0px; position:absolute; height:90px; overflow:hidden;}
#picshow_tx li{background:url(picshow_bg.png) repeat; padding:10px 30px; height:70px; color:#fff; display:none;}
#picshow_tx li a{color:#fff;}
#picshow_tx li a:hover{text-decoration:underline;}
#picshow_tx li h3{ margin:8px 0;}
#picshow_tx li p{ color:#ccc; line-height:16px; height:16px;}


#select_btn{width:320px; height:360px; color:#111; float:left; display:inline; background-color:#f0f0f0; }
#select_btn li{padding:9px 11px 0px 9px; width:320px; height:63px; cursor:pointer; border-bottom: 2px #dcdcdc solid;}
#select_btn li:hover{background-color:#fff;  border-bottom: 2px #f00 solid;}
#select_btn li.current{ 	background-color:#fff;
	box-shadow:5px 5px 5px 2px gray; 
	-webkit-box-shadow:5px 5px 5px 2px gray; width:290px;
	height:58px; }
#select_btn li.current:hover{ 
	background-color:#fff;
	box-shadow:5px 5px 5px 2px gray; 
	-webkit-box-shadow:5px 5px 5px 2px gray; width:290px;
	height:58px; 
	border-bottom: 2px #dcdcdc solid;
}
#select_btn a{color:#555;}

#select_btn img{padding:2px; border:1px solid #ccc; width:70px; height:49px; margin-right:10px; float:left;}
#select_btn .select_text { height:20px; font:bold 13px/16px 'Microsoft YaHei'; overflow:hidden; display:block; }
#select_btn .select_text:hover{text-decoration:underline;}
#select_btn .select_date{ height:23px; line-height:23px; overflow:hidden; display:block;}

.box_title{
	width: 230px;
	color:#3c9baf;
	font-size: 16px;
}
.box_cont{
   width: 230px;
   color: #fff;
   font-size: 12px;
   word-wrap:break-word;
   word-break:normal;
}

.select_text2
{
 
    line-height:13px;
	display: block;
    font-size: 12px;
    word-wrap:break-word;
    word-break:normal;
    overflow: hidden;

}
